
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>yii中widget的用法_php实例 / iVAN</title>

    <meta name="description" content="yii中widget的用法_php实例 本文实例讲述了yii中widget的用法.分享给大家供大家参考.具体分析如下: WIDGET定义很简单,如果你在/protected/widget/test/下建立了一个名为&quot;testWidget.php&quot;的widget. 在视图中调用需要这样写: 复制代码 代码如下: &lt;?php $this-&gt;beginWidget('application.widget.test.testWidget'); ?&gt; //...可能小部件需要用到这里主体内容... &lt; ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">yii中widget的用法_php实例</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>本文实例讲述了yii中widget的用法。分享给大家供大家参考。具体分析如下：</p>
<p>WIDGET定义很简单，如果你在/protected/widget/test/下建立了一个名为“testWidget.php”的widget。</p>
<p>在视图中调用需要这样写：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>&lt;?php<br />
$this-&gt;beginWidget('application.widget.test.testWidget');<br />
?&gt;<br />
//...可能小部件需要用到这里主体内容...<br />
&lt;?php<br />
$this-&gt;endWidget();<br />
?&gt;</p>
<p>testWidget.php文件的定义方式：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>/**<br />
* test widget<br />
*/<br />
class testWidget extends CWidget<br />
{    <br />
    public function init()<br />
    {<br />
        //当视图中执行$this-&gt;beginWidget()时候会执行这个方法<br />
        //可以在这里进行查询数据操作<br />
    }<br />
 <br />
    public function run()<br />
    {<br />
        //当视图中执行$this-&gt;endWidget()的时候会执行这个方法<br />
        //可以在这里进行渲染试图的操作，注意这里提到的视图是widget的视图<br />
        //注意widget的视图是放在跟widget同级的views目录下面，例如下面的视图会放置在<br />
        //  /protected/widget/test/views/test.php<br />
        $this-&gt;render('test', array(<br />
            'str'=&gt;'WIDGET视图变量',<br />
        ));<br />
    }<br />
}</p>
<p>希望本文所述对大家基于Yii框架的PHP程序设计有所帮助。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 23:31:35</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/yii/" title="yii">yii</a>, <a href="https://www.iamivan.net/tag/widget/" title="widget">widget</a>, <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%b3%95/" title="用法">用法</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>yii中widget的用法_php实例的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlmXP8p.html" rel="bookmark">ThinkPHP3&period;1的Widget新用法&lowbar;php实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				ThinkPHP3.0版本的Widget对Action和View的支持力度是相对不够的,仅能够实现基本的模板渲染输出.而3.1版本的发布带来的多层MVC功能,给我们实现Widget的方式带来了新的思路,且看是如何实现吧. 由于ThinkPHP3.1增加了对多层MVC的支持,因此3.1版本可以支持多层的控制器功能,由此我们就可以在控制器层再增加一层:Widget层. 首先,还是在项目的Lib目录下面创建一个Widget目录,并且创建一个TestWidget类(Lib/Widget/TestWidg			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXjnVjb.html" rel="bookmark">Yii中CArrayDataProvider和CActiveDataProvider区别实例分析&lowbar;php实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Yii中CArrayDataProvider和CActiveDataProvider区别.分享给大家供大家参考,具体如下: 1.CArrayDataProvider   获取其他数据库或者数据表的数据列表 $sql = &quot;Select * from tbl_count2 order by id desc&quot;; $data = Yii::app()-&gt;marketdb-&gt;createCommand($sql)-&gt;queryAll(); $dataProvid			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQ19PGb.html" rel="bookmark">Yii使用技巧大汇总&lowbar;php实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文汇总了Yii使用技巧.分享给大家供大家参考,具体如下: 一.从yii权威指中学到的 db组件 'schemaCachingDuration'=&gt;3600, 为什么不起做用? 需要开缓存 如何在页面下边显示sql的查询时间 在log组件的routes中加入 array( 'class'=&gt;'CProfileLogRoute', 'levels'=&gt;'error, warning', ) 同时在db组件中加入 复制代码 代码如下: 'enableProfiling'=&gt;true,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwKjBOz.html" rel="bookmark">Yii快速入门经典教程&lowbar;php实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲述了Yii快速入门教程.分享给大家供大家参考,具体如下: Ⅰ.基本概念 一.入口文件 入口文件内容:一般格式如下: &lt;?php $yii=dirname(__FILE__).'/../../framework/yii.php';//Yii框架位置 $config=dirname(__FILE__).'/protected/config/main.php';//当前应用程序的主配置文件位置 // 部署正式环境时,去掉下面这行 // defined('YII_DEBUG') or define			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBkXKkM.html" rel="bookmark">深入浅析Yii admin的权限控制&lowbar;php实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				说到CMS,最需要有的东西就是权限控制,特别是一些复杂的场景,多用户,多角色,多部门,子父级查看等等.最近在开发一个线下销售的东东,这个系统分为管理员端,省代端,客户端,门店端,销售端, 部门端,部门老大下面分子部门等等,恶心的需求.我们这个项目使用yii框架开发,yii在php届还是比较流行的,虽然说laravel现在横行,但是一些部门一些团队还是采用了yii框架,比如我们. 我是刚接触yii这个框架,开始的时候对这种面向组件的框架甚是别扭.当时打算自己写权限的,自己创建权限表,关联表等,但是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNvQmPM.html" rel="bookmark">Yii框架登录流程分析&lowbar;php实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文详细分析了Yii框架的登录流程.分享给大家供大家参考.具体分析如下: Yii对于新手来说上手有点难度,特别是关于session,cookie和用户验证.现在我们就Yii中登录流程,来讲讲Yii开发中如何设置session,cookie和用户验证方面的一些通用知识 1. 概述 Yii是一个全栈式的MVC框架,所谓全栈式指的是Yii框架本身实现了web开发中所要用到的所有功能,比如MVC,ORM(DAO/ActiveRecord), 全球化(I18N/L10N), 缓存(caching), 基于			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MW7mqAM.html" rel="bookmark">实例讲解yii2&period;0在php命令行中运行的步骤&lowbar;php实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Yii中的资源是和Web页面相关的文件,可为CSS文件,JavaScript文件,图片或视频等,资源放在Web可访问的目录下,直接被Web服务器调用. 有时候有些功能需要做到计划任务中去,因此就需要yii能用php命令去执行.yii2.0是支持php命令行运行的,操作方法如下: 在yii根目录下面有个&quot;yii&quot;文件(不是&quot;yii.bat&quot;),这个文件就是入口.然后&quot;commands&quot;目录下会默认有个&quot;HelloController.ph			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGreKvp.html" rel="bookmark">PHP中mysql&lowbar;field&lowbar;type&lpar;&rpar;函数用法&lowbar;php技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了PHP中mysql_field_type()函数用法.分享给大家供大家参考.具体如下: 定义和用法:mysql_field_type() 函数返回结果集中指定字段的类型,如果成功,则返回指定字段的类型,如果失败,则返回 false. 语法:mysql_field_type(data,field_offset) 参数 描述 data 必需,要使用的数据指针,该数据指针是从 mysql_query() 返回的结果. field_offset 必需,指示从哪个字段开始返回,0 指示第一个			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQkWB0p.html" rel="bookmark">php htmlentities&lpar;&rpar;函数的定义和用法&lowbar;php实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				php htmlentities() 函数把字符转换为 HTML 实体,本文章向码农介绍php htmlentities() 函数基本使用方法和实例介绍,需要的码农可以参考一下. 定义和用法 htmlentities() 函数把字符转换为 HTML 实体. 提示:要把 HTML 实体转换回字符,请使用 html_entity_decode() 函数. 提示:请使用 get_html_translation_table() 函数来返回 htmlentities() 使用的翻译表. 语法 htmle			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zO8nxb.html" rel="bookmark" class="title">Oracle修补安全漏洞 含23个数据库瑕疵</a>
					<div>
						甲骨文当地时间18日发布7月份的安全更新,共修补65项软件缺失,包括许多跨产品的严重问题. 这次的修补包括许多严重弱点.负责安全警告的甲骨文资深经理Darius Wiles表示,65个错误中有27个能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLyAWz.html" rel="bookmark" class="title">有效的设计沟通和探讨的方式&colon;即兴创作</a>
					<div>
						Jazz是门很奇妙的艺术,尤其是音乐家们即兴创作时互相激发.灵感四溢,一气呵成,酣畅之至.这种状态,恐怕也是各位设计师渴望的境界.如果你发现自己整天陷于琐碎的细节与无谓的争吵时,不妨尝试&quot;即 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6L4Dz.html" rel="bookmark" class="title">Photoshop通道应用系列3：利用Lab明度通道转换黑白</a>
					<div>
						通道的重要性就不用多说了,美国PS专家称:&quot;通道是核心,蒙板是灵魂&quot;,足以说明通道在Photoshop中的重要地位. 相关教程: 1.Photoshop通道应用系列1:通道中有些什 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrK2PVp.html" rel="bookmark" class="title">as实验：小球连线</a>
					<div>
						很简单的效果,是在受到书中启发做出来的,不过效率不高,回头看看书上是怎么实现的,代码都是自己写的,发现这个效果很简单其实 小球代码 package { import flash.display.Cap ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKWGAp.html" rel="bookmark" class="title">如何在Word 2013中应用样式</a>
					<div>
						在Word2013文档中,用户可以在快速样式库中选择常用的样式,以根据实际需要快捷地格式化当前Word文档,具体操作步骤如下所述: 第1步,打开Word2013文档窗口,选中需要应用样式的段落或文本. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/balqywz.html" rel="bookmark" class="title">WORD文档杀手病毒技术分析报告</a>
					<div>
						近日,江民反病毒研究中心接到来自不同地区的用户反映,他们电脑中DOC格式的WORD文件突然神秘失踪,其中有许多是他们积累多年的重要资料和书稿,一旦丢失,损失将十分惨重.奇怪的是,存放DOC文件的文件夹 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxLP0b.html" rel="bookmark" class="title">Oracle如何查询访问同一表的两个以上索引（二）</a>
					<div>
						经常看到有人提出这样的疑问,我在同一张表上建立了多个索引,为什么Oracle每次都选择一个,而不能同时利用多个索引呢.一般来说,常见的访问同一张表的两个以上索引,存在三种情况,AND-EQUAL.IN ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6aLBz.html" rel="bookmark" class="title">UVa 10130 SuperSale &lpar;0-1背包&rpar;</a>
					<div>
						10130 - SuperSale Time limit: 3.000 seconds http://uva.onlinejudge.org/index.php?option=com_onlineju ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6BQEz.html" rel="bookmark" class="title">Java访问WebService返回XML数据的方法</a>
					<div>
						  本文实例讲述了Java访问WebService返回XML数据的方法.分享给大家供大家参考.具体如下: ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPN3qDb.html" rel="bookmark" class="title">PS暗黑质感金属字效教程</a>
					<div>
						  Hello,大家好,我是桂桂~.今天这例效果图中的图层样式并不复杂,为简单的立体字.如果你发现你的效果图颜色灰暗无冲击力,那么使用色彩平衡以及曲线工具可以很好的帮你解决问题,希望我的教程能给你的设 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwXZlb.html" rel="bookmark" class="title">升级版Win8天气应用点评</a>
					<div>
						Win8内置的天气预报一直比较简陋,近日微软对这款应用进行了大幅升级,新版本增加了实时气温.7日天气.逐小时预报.卫星云图.历史气温等功能,足以秒杀任何一款第三方天气软件.闲话少叙,一同了解一下吧!  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MArvyep.html" rel="bookmark" class="title">打开某程序无任何反应即提示该程序已停止工作</a>
					<div>
						1. 右击计算机-属性(如没有计算机选项,可以让用户在左下角开始-计算机-属性也可),选择左上方的高级系统设置. 2. 选择&quot;高级&quot;,再选择性能栏里的&quot;设置&quot;, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6eL5Lb.html" rel="bookmark" class="title">C盘空间不足怎么办？</a>
					<div>
						  1.打开[我的电脑] -&quot;工具&quot;-&quot;文件夹选项&quot;-&quot;查看&quot;-在&quot;显示所有文件和文件夹&quot;选项前打勾-&quot;确定& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGA7Q3M.html" rel="bookmark" class="title">模拟Android软件试用到期提示注册</a>
					<div>
						import java.io.*; import java.util.*; class RunCount { public static void main(String[] args) throws ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRR96b.html" rel="bookmark" class="title">系统管理员必备的实用工具集结</a>
					<div>
						与凡是在开源领域干过一阵子的人一样,我的工具箱里面也有大量的常用程序和实用工具,它们有助于完成工作.所有主要的Linux发行版都有我要介绍的每一个工具,这些工具不是在安装过程中默认安装,就是可以通过安 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZROBz.html" rel="bookmark" class="title">win8-critical structure corruption（Ntfs&period;sys&rpar; 问题</a>
					<div>
						问题描述 critical structure corruption(Ntfs.sys) 问题 win8自动更新后出现我的情况是系统自动更新,开机后就出现critical structure corr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOmQgmM.html" rel="bookmark" class="title">NTRights 命令行&lpar;DOS&rpar;修改用户权限功能详细说明&lowbar;DOS&sol;BAT</a>
					<div>
						此工具系微软官方工具,但系统不自带,需下载 微软官方下载&quot;Windows Server 2003 Resource Kit Tools&quot;安装包 安装后需从%ProgramFiles ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRKA2p.html" rel="bookmark" class="title">【D3&period;js 学习总结】25、D3几何 - 凸包</a>
					<div>
						d3.geom.hull hull函数用于计算指定坐标点的外围边界,用一个场景来描述,某片草原上有100只羊在不同的位置,我们需要将羊群所在的草场圈起来,那只要将羊群最外围的羊通过一根线连起来就可以实 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRNNWGM.html" rel="bookmark" class="title">《中国人工智能学会通讯》&mdash;&mdash;11&period;28 统一先验建模框架 II：整数规划</a>
					<div>
						11.28 统一先验建模框架 II:整数规划 在上一章中,利用约束谱聚类框架来求解视觉物体分割问题,其能很好地处理可以建模为一阶.二阶或高阶局部数据约束的先验信息.但有些先验知识,例如全局数据约束和模 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b22Yw3b.html" rel="bookmark" class="title">《中国人工智能学会通讯》&mdash;&mdash;10&period;5 智慧微能源网（群）多指标自趋优 运行</a>
					<div>
						10.5 智慧微能源网(群)多指标自趋优 运行 如前所述,智慧微能源网(群)是否&quot;智慧&quot;,取决于其是否能够实现多指标自趋优运行[1] .本节采用工程博弈论这一理论,并结合智慧微电网 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4e56Pb.html" rel="bookmark" class="title">android中使用jdbc&comma; 加载驱动时总捕获到异常</a>
					<div>
						问题描述 android中使用jdbc, 加载驱动时总捕获到异常 lacat详细信息 jar包我已经add libraries了,问题还是存在 解决方案 最好不要在安卓端用jdbc吧,服务器写php吧 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0n9lnz.html" rel="bookmark" class="title">摩托罗拉成为一个谜团或是一枚&OpenCurlyDoubleQuote;炸弹&rdquo;</a>
					<div>
						据国外媒体报道,在谷歌的财报和业务中,摩托罗拉成为一个谜团或是一枚&quot;炸弹&quot;,外界质疑谷歌到底要如何处理摩托罗拉移动公司.在周二的财报会议上,包括佩奇在内的谷歌高层,回答了外界的一些 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvneeAM.html" rel="bookmark" class="title">试用Apache&sol;Nginx反向代理多个Web应用</a>
					<div>
						同一个域名,想绑定多个Web应用,简单的方式就是通过反向代理的方式实现. 比如我有一个域名www.xxx.com,并已映射到我本地服务器,同时又有两个应用blog和photo,已部署启动在后台服务器上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQj2KWM.html" rel="bookmark" class="title">IT培训企业北大青鸟宣布撤销纽交所IPO申请</a>
					<div>
						昨天上午,因&quot;考虑到目前市场情况&quot;,国内最大的IT培训企业之一http://www.aliyun.com/zixun/aggregation/38524.html&quot;&gt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6GYxyp.html" rel="bookmark" class="title">iOS App开发中扩展RCLabel组件进行基于HTML的文本布局&lowbar;IOS</a>
					<div>
						iOS系统是一个十分注重用户体验的系统,在iOS系统中,用户交互的方案也十分多,然而要在label中的某部分字体中添加交互行为确实不容易的,如果使用其他类似Button的控件来模拟,文字的排版又将是一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEoYmz.html" rel="bookmark" class="title">织梦DEDECMS的dede&colon;channelartlist语句排除指定typeid&lpar;可行&rpar;</a>
					<div>
						首先找到 \include\taglib\channelartlist.lib.php,出于安全考虑先备份这个文件.打开channelartlist.lib.php 查找 $attlist 将 $at ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Noolb.html" rel="bookmark" class="title">Linux 的 &OpenCurlyQuote;sort&rsquo;命令的14个有用的范例（一）</a>
					<div>
						Linux 的 'sort'命令的14个有用的范例(一) Sort是用于对单个或多个文本文件内容进行排序的Linux程序.Sort命令以空格作为字段分隔符,将一行分割为多个关键字对文件进行排序.需要注 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwyR8WM.html" rel="bookmark" class="title">简述国内制造业3G效应预显</a>
					<div>
						信息 产业部最新公布的&lt;电子信息产业经济运行情况&gt;表明,尽管电子信息产业依然是我国第一大 支柱产业, 但是在今年1-5月,全行业经济运行增速持续放缓,其中,全行业固定资产投资增速明显下滑. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXdKwyp.html" rel="bookmark" class="title">注射奥美定隆胸已癌变</a>
					<div>
						7年前,她为了美丽而隆胸:7年后,隆胸注射物不仅影响到她生宝宝,而且双乳出现炎症性肿块,很有可能诱发乳腺癌.昨天,刘女士从省人民医院康复出院,并与困扰她多日的&quot;奥美定&quot;永远拜拜.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx2gBRz.html" rel="bookmark" class="title">昔日英雄今何在  盘点2011年团购业前十命运</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断淘宝客 站长团购 云主机 技术大厅 上周五,百度宣布以1.6亿 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.023 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
